﻿/*
 * Copyright (c) 2010, Koji Tsukada<tsuka@mobiquitous.com> 
 * All rights reserved.
 * 
 * Redistribution and use in source and binary forms, with or without modification, 
 * are permitted provided that the following conditions are met:
 * 
 * 1. Redistributions of source code must retain the above copyright notice, 
 *    this list of conditions and the following disclaimer.
 * 2. Redistributions in binary form must reproduce the above copyright notice, 
 *    this list of conditions and the following disclaimer in the documentation 
 *    and/or other materials provided with the distribution.
 *    
 * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND 
 * ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED 
 * WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. 
 * IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, 
 * INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, 
 * BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, 
 * DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF 
 * LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE 
 * OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED 
 * OF THE POSSIBILITY OF SUCH DAMAGE.
*/

namespace MobiServer.Devices.Xbee
{
    partial class ControlDevice
    {
        /// <summary> 
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            SaveSetting();
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region コンポーネント デザイナで生成されたコード

        /// <summary> 
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を 
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.groupBoxDigital = new System.Windows.Forms.GroupBox();
            this.checkBoxDigital13 = new System.Windows.Forms.CheckBox();
            this.checkBoxDigital12 = new System.Windows.Forms.CheckBox();
            this.checkBoxDigital11 = new System.Windows.Forms.CheckBox();
            this.checkBoxDigital10 = new System.Windows.Forms.CheckBox();
            this.checkBoxDigital9 = new System.Windows.Forms.CheckBox();
            this.checkBoxDigital8 = new System.Windows.Forms.CheckBox();
            this.checkBoxDigital7 = new System.Windows.Forms.CheckBox();
            this.checkBoxDigital6 = new System.Windows.Forms.CheckBox();
            this.checkBoxDigital5 = new System.Windows.Forms.CheckBox();
            this.checkBoxDigital4 = new System.Windows.Forms.CheckBox();
            this.checkBoxDigital3 = new System.Windows.Forms.CheckBox();
            this.checkBoxDigital2 = new System.Windows.Forms.CheckBox();
            this.checkBoxDigital1 = new System.Windows.Forms.CheckBox();
            this.groupBoxAnalog = new System.Windows.Forms.GroupBox();
            this.numericUpDownAnalogT1 = new System.Windows.Forms.NumericUpDown();
            this.numericUpDownAnalogT4 = new System.Windows.Forms.NumericUpDown();
            this.numericUpDownAnalogT3 = new System.Windows.Forms.NumericUpDown();
            this.numericUpDownAnalogT2 = new System.Windows.Forms.NumericUpDown();
            this.label15 = new System.Windows.Forms.Label();
            this.label14 = new System.Windows.Forms.Label();
            this.numericUpDownAnalog1 = new System.Windows.Forms.NumericUpDown();
            this.checkBoxAnalog4 = new System.Windows.Forms.CheckBox();
            this.numericUpDownAnalog4 = new System.Windows.Forms.NumericUpDown();
            this.checkBoxAnalog3 = new System.Windows.Forms.CheckBox();
            this.numericUpDownAnalog3 = new System.Windows.Forms.NumericUpDown();
            this.checkBoxAnalog2 = new System.Windows.Forms.CheckBox();
            this.numericUpDownAnalog2 = new System.Windows.Forms.NumericUpDown();
            this.checkBoxAnalog1 = new System.Windows.Forms.CheckBox();
            this.label1 = new System.Windows.Forms.Label();
            this.textBoxAddress = new System.Windows.Forms.TextBox();
            this.buttonDettach = new System.Windows.Forms.Button();
            this.groupBoxBase.SuspendLayout();
            this.groupBoxDigital.SuspendLayout();
            this.groupBoxAnalog.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownAnalogT1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownAnalogT4)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownAnalogT3)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownAnalogT2)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownAnalog1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownAnalog4)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownAnalog3)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownAnalog2)).BeginInit();
            this.SuspendLayout();
            // 
            // groupBoxBase
            // 
            this.groupBoxBase.Controls.Add(this.textBoxAddress);
            this.groupBoxBase.Controls.Add(this.label1);
            this.groupBoxBase.Controls.Add(this.groupBoxDigital);
            this.groupBoxBase.Controls.Add(this.groupBoxAnalog);
            this.groupBoxBase.Size = new System.Drawing.Size(551, 106);
            this.groupBoxBase.Text = "ControlBase";
            // 
            // groupBoxDigital
            // 
            this.groupBoxDigital.Controls.Add(this.checkBoxDigital13);
            this.groupBoxDigital.Controls.Add(this.checkBoxDigital12);
            this.groupBoxDigital.Controls.Add(this.checkBoxDigital11);
            this.groupBoxDigital.Controls.Add(this.checkBoxDigital10);
            this.groupBoxDigital.Controls.Add(this.checkBoxDigital9);
            this.groupBoxDigital.Controls.Add(this.checkBoxDigital8);
            this.groupBoxDigital.Controls.Add(this.checkBoxDigital7);
            this.groupBoxDigital.Controls.Add(this.checkBoxDigital6);
            this.groupBoxDigital.Controls.Add(this.checkBoxDigital5);
            this.groupBoxDigital.Controls.Add(this.checkBoxDigital4);
            this.groupBoxDigital.Controls.Add(this.checkBoxDigital3);
            this.groupBoxDigital.Controls.Add(this.checkBoxDigital2);
            this.groupBoxDigital.Controls.Add(this.checkBoxDigital1);
            this.groupBoxDigital.Location = new System.Drawing.Point(2, 36);
            this.groupBoxDigital.Name = "groupBoxDigital";
            this.groupBoxDigital.Size = new System.Drawing.Size(272, 60);
            this.groupBoxDigital.TabIndex = 7;
            this.groupBoxDigital.TabStop = false;
            this.groupBoxDigital.Text = "デジタル入力";
            // 
            // checkBoxDigital13
            // 
            this.checkBoxDigital13.AutoSize = true;
            this.checkBoxDigital13.Enabled = false;
            this.checkBoxDigital13.Location = new System.Drawing.Point(144, 37);
            this.checkBoxDigital13.Name = "checkBoxDigital13";
            this.checkBoxDigital13.Size = new System.Drawing.Size(36, 16);
            this.checkBoxDigital13.TabIndex = 49;
            this.checkBoxDigital13.TabStop = false;
            this.checkBoxDigital13.Text = "12";
            // 
            // checkBoxDigital12
            // 
            this.checkBoxDigital12.AutoSize = true;
            this.checkBoxDigital12.Enabled = false;
            this.checkBoxDigital12.Location = new System.Drawing.Point(112, 37);
            this.checkBoxDigital12.Name = "checkBoxDigital12";
            this.checkBoxDigital12.Size = new System.Drawing.Size(36, 16);
            this.checkBoxDigital12.TabIndex = 47;
            this.checkBoxDigital12.TabStop = false;
            this.checkBoxDigital12.Text = "11";
            // 
            // checkBoxDigital11
            // 
            this.checkBoxDigital11.Enabled = false;
            this.checkBoxDigital11.Location = new System.Drawing.Point(78, 37);
            this.checkBoxDigital11.Name = "checkBoxDigital11";
            this.checkBoxDigital11.Size = new System.Drawing.Size(40, 17);
            this.checkBoxDigital11.TabIndex = 46;
            this.checkBoxDigital11.TabStop = false;
            this.checkBoxDigital11.Text = "10";
            // 
            // checkBoxDigital10
            // 
            this.checkBoxDigital10.Enabled = false;
            this.checkBoxDigital10.Location = new System.Drawing.Point(45, 37);
            this.checkBoxDigital10.Name = "checkBoxDigital10";
            this.checkBoxDigital10.Size = new System.Drawing.Size(36, 16);
            this.checkBoxDigital10.TabIndex = 48;
            this.checkBoxDigital10.TabStop = false;
            this.checkBoxDigital10.Text = "9";
            this.checkBoxDigital10.Visible = false;
            // 
            // checkBoxDigital9
            // 
            this.checkBoxDigital9.Enabled = false;
            this.checkBoxDigital9.Location = new System.Drawing.Point(8, 37);
            this.checkBoxDigital9.Name = "checkBoxDigital9";
            this.checkBoxDigital9.Size = new System.Drawing.Size(36, 16);
            this.checkBoxDigital9.TabIndex = 45;
            this.checkBoxDigital9.TabStop = false;
            this.checkBoxDigital9.Text = "8";
            // 
            // checkBoxDigital8
            // 
            this.checkBoxDigital8.Enabled = false;
            this.checkBoxDigital8.Location = new System.Drawing.Point(240, 16);
            this.checkBoxDigital8.Name = "checkBoxDigital8";
            this.checkBoxDigital8.Size = new System.Drawing.Size(28, 16);
            this.checkBoxDigital8.TabIndex = 44;
            this.checkBoxDigital8.TabStop = false;
            this.checkBoxDigital8.Text = "7";
            // 
            // checkBoxDigital7
            // 
            this.checkBoxDigital7.Enabled = false;
            this.checkBoxDigital7.Location = new System.Drawing.Point(208, 16);
            this.checkBoxDigital7.Name = "checkBoxDigital7";
            this.checkBoxDigital7.Size = new System.Drawing.Size(28, 16);
            this.checkBoxDigital7.TabIndex = 43;
            this.checkBoxDigital7.TabStop = false;
            this.checkBoxDigital7.Text = "6";
            // 
            // checkBoxDigital6
            // 
            this.checkBoxDigital6.Enabled = false;
            this.checkBoxDigital6.Location = new System.Drawing.Point(176, 16);
            this.checkBoxDigital6.Name = "checkBoxDigital6";
            this.checkBoxDigital6.Size = new System.Drawing.Size(28, 16);
            this.checkBoxDigital6.TabIndex = 42;
            this.checkBoxDigital6.TabStop = false;
            this.checkBoxDigital6.Text = "5";
            // 
            // checkBoxDigital5
            // 
            this.checkBoxDigital5.Enabled = false;
            this.checkBoxDigital5.Location = new System.Drawing.Point(144, 16);
            this.checkBoxDigital5.Name = "checkBoxDigital5";
            this.checkBoxDigital5.Size = new System.Drawing.Size(28, 16);
            this.checkBoxDigital5.TabIndex = 41;
            this.checkBoxDigital5.TabStop = false;
            this.checkBoxDigital5.Text = "4";
            // 
            // checkBoxDigital4
            // 
            this.checkBoxDigital4.Enabled = false;
            this.checkBoxDigital4.Location = new System.Drawing.Point(112, 16);
            this.checkBoxDigital4.Name = "checkBoxDigital4";
            this.checkBoxDigital4.Size = new System.Drawing.Size(28, 16);
            this.checkBoxDigital4.TabIndex = 40;
            this.checkBoxDigital4.TabStop = false;
            this.checkBoxDigital4.Text = "3";
            // 
            // checkBoxDigital3
            // 
            this.checkBoxDigital3.Enabled = false;
            this.checkBoxDigital3.Location = new System.Drawing.Point(78, 16);
            this.checkBoxDigital3.Name = "checkBoxDigital3";
            this.checkBoxDigital3.Size = new System.Drawing.Size(28, 16);
            this.checkBoxDigital3.TabIndex = 39;
            this.checkBoxDigital3.TabStop = false;
            this.checkBoxDigital3.Text = "2";
            // 
            // checkBoxDigital2
            // 
            this.checkBoxDigital2.Enabled = false;
            this.checkBoxDigital2.Location = new System.Drawing.Point(45, 16);
            this.checkBoxDigital2.Name = "checkBoxDigital2";
            this.checkBoxDigital2.Size = new System.Drawing.Size(28, 16);
            this.checkBoxDigital2.TabIndex = 2;
            this.checkBoxDigital2.TabStop = false;
            this.checkBoxDigital2.Text = "1";
            // 
            // checkBoxDigital1
            // 
            this.checkBoxDigital1.Enabled = false;
            this.checkBoxDigital1.Location = new System.Drawing.Point(8, 16);
            this.checkBoxDigital1.Name = "checkBoxDigital1";
            this.checkBoxDigital1.Size = new System.Drawing.Size(36, 16);
            this.checkBoxDigital1.TabIndex = 1;
            this.checkBoxDigital1.TabStop = false;
            this.checkBoxDigital1.Text = "0";
            // 
            // groupBoxAnalog
            // 
            this.groupBoxAnalog.Controls.Add(this.numericUpDownAnalogT1);
            this.groupBoxAnalog.Controls.Add(this.numericUpDownAnalogT4);
            this.groupBoxAnalog.Controls.Add(this.numericUpDownAnalogT3);
            this.groupBoxAnalog.Controls.Add(this.numericUpDownAnalogT2);
            this.groupBoxAnalog.Controls.Add(this.label15);
            this.groupBoxAnalog.Controls.Add(this.label14);
            this.groupBoxAnalog.Controls.Add(this.numericUpDownAnalog1);
            this.groupBoxAnalog.Controls.Add(this.checkBoxAnalog4);
            this.groupBoxAnalog.Controls.Add(this.numericUpDownAnalog4);
            this.groupBoxAnalog.Controls.Add(this.checkBoxAnalog3);
            this.groupBoxAnalog.Controls.Add(this.numericUpDownAnalog3);
            this.groupBoxAnalog.Controls.Add(this.checkBoxAnalog2);
            this.groupBoxAnalog.Controls.Add(this.numericUpDownAnalog2);
            this.groupBoxAnalog.Controls.Add(this.checkBoxAnalog1);
            this.groupBoxAnalog.Location = new System.Drawing.Point(284, 14);
            this.groupBoxAnalog.Name = "groupBoxAnalog";
            this.groupBoxAnalog.Size = new System.Drawing.Size(255, 82);
            this.groupBoxAnalog.TabIndex = 6;
            this.groupBoxAnalog.TabStop = false;
            this.groupBoxAnalog.Text = "アナログ入力";
            // 
            // numericUpDownAnalogT1
            // 
            this.numericUpDownAnalogT1.Location = new System.Drawing.Point(56, 53);
            this.numericUpDownAnalogT1.Maximum = new decimal(new int[] {
            1024,
            0,
            0,
            0});
            this.numericUpDownAnalogT1.Name = "numericUpDownAnalogT1";
            this.numericUpDownAnalogT1.Size = new System.Drawing.Size(40, 19);
            this.numericUpDownAnalogT1.TabIndex = 9;
            this.numericUpDownAnalogT1.Value = new decimal(new int[] {
            50,
            0,
            0,
            0});
            // 
            // numericUpDownAnalogT4
            // 
            this.numericUpDownAnalogT4.Location = new System.Drawing.Point(200, 53);
            this.numericUpDownAnalogT4.Maximum = new decimal(new int[] {
            1024,
            0,
            0,
            0});
            this.numericUpDownAnalogT4.Name = "numericUpDownAnalogT4";
            this.numericUpDownAnalogT4.Size = new System.Drawing.Size(40, 19);
            this.numericUpDownAnalogT4.TabIndex = 12;
            this.numericUpDownAnalogT4.Value = new decimal(new int[] {
            50,
            0,
            0,
            0});
            // 
            // numericUpDownAnalogT3
            // 
            this.numericUpDownAnalogT3.Location = new System.Drawing.Point(152, 53);
            this.numericUpDownAnalogT3.Maximum = new decimal(new int[] {
            1024,
            0,
            0,
            0});
            this.numericUpDownAnalogT3.Name = "numericUpDownAnalogT3";
            this.numericUpDownAnalogT3.Size = new System.Drawing.Size(40, 19);
            this.numericUpDownAnalogT3.TabIndex = 11;
            this.numericUpDownAnalogT3.Value = new decimal(new int[] {
            50,
            0,
            0,
            0});
            // 
            // numericUpDownAnalogT2
            // 
            this.numericUpDownAnalogT2.Location = new System.Drawing.Point(104, 53);
            this.numericUpDownAnalogT2.Maximum = new decimal(new int[] {
            1024,
            0,
            0,
            0});
            this.numericUpDownAnalogT2.Name = "numericUpDownAnalogT2";
            this.numericUpDownAnalogT2.Size = new System.Drawing.Size(40, 19);
            this.numericUpDownAnalogT2.TabIndex = 10;
            this.numericUpDownAnalogT2.Value = new decimal(new int[] {
            50,
            0,
            0,
            0});
            // 
            // label15
            // 
            this.label15.Location = new System.Drawing.Point(8, 29);
            this.label15.Name = "label15";
            this.label15.Size = new System.Drawing.Size(40, 16);
            this.label15.TabIndex = 38;
            this.label15.Text = "値:";
            // 
            // label14
            // 
            this.label14.Location = new System.Drawing.Point(8, 53);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(32, 16);
            this.label14.TabIndex = 37;
            this.label14.Text = "閾値:";
            // 
            // numericUpDownAnalog1
            // 
            this.numericUpDownAnalog1.Location = new System.Drawing.Point(48, 29);
            this.numericUpDownAnalog1.Maximum = new decimal(new int[] {
            1024,
            0,
            0,
            0});
            this.numericUpDownAnalog1.Name = "numericUpDownAnalog1";
            this.numericUpDownAnalog1.ReadOnly = true;
            this.numericUpDownAnalog1.Size = new System.Drawing.Size(48, 19);
            this.numericUpDownAnalog1.TabIndex = 1;
            // 
            // checkBoxAnalog4
            // 
            this.checkBoxAnalog4.Enabled = false;
            this.checkBoxAnalog4.Location = new System.Drawing.Point(192, 13);
            this.checkBoxAnalog4.Name = "checkBoxAnalog4";
            this.checkBoxAnalog4.Size = new System.Drawing.Size(48, 16);
            this.checkBoxAnalog4.TabIndex = 28;
            this.checkBoxAnalog4.TabStop = false;
            this.checkBoxAnalog4.Text = "ch3";
            // 
            // numericUpDownAnalog4
            // 
            this.numericUpDownAnalog4.Location = new System.Drawing.Point(192, 29);
            this.numericUpDownAnalog4.Maximum = new decimal(new int[] {
            1024,
            0,
            0,
            0});
            this.numericUpDownAnalog4.Name = "numericUpDownAnalog4";
            this.numericUpDownAnalog4.ReadOnly = true;
            this.numericUpDownAnalog4.Size = new System.Drawing.Size(48, 19);
            this.numericUpDownAnalog4.TabIndex = 4;
            // 
            // checkBoxAnalog3
            // 
            this.checkBoxAnalog3.Enabled = false;
            this.checkBoxAnalog3.Location = new System.Drawing.Point(144, 13);
            this.checkBoxAnalog3.Name = "checkBoxAnalog3";
            this.checkBoxAnalog3.Size = new System.Drawing.Size(48, 16);
            this.checkBoxAnalog3.TabIndex = 26;
            this.checkBoxAnalog3.TabStop = false;
            this.checkBoxAnalog3.Text = "ch2";
            // 
            // numericUpDownAnalog3
            // 
            this.numericUpDownAnalog3.Location = new System.Drawing.Point(144, 29);
            this.numericUpDownAnalog3.Maximum = new decimal(new int[] {
            1024,
            0,
            0,
            0});
            this.numericUpDownAnalog3.Name = "numericUpDownAnalog3";
            this.numericUpDownAnalog3.ReadOnly = true;
            this.numericUpDownAnalog3.Size = new System.Drawing.Size(48, 19);
            this.numericUpDownAnalog3.TabIndex = 3;
            // 
            // checkBoxAnalog2
            // 
            this.checkBoxAnalog2.Enabled = false;
            this.checkBoxAnalog2.Location = new System.Drawing.Point(96, 13);
            this.checkBoxAnalog2.Name = "checkBoxAnalog2";
            this.checkBoxAnalog2.Size = new System.Drawing.Size(48, 16);
            this.checkBoxAnalog2.TabIndex = 24;
            this.checkBoxAnalog2.TabStop = false;
            this.checkBoxAnalog2.Text = "ch1";
            // 
            // numericUpDownAnalog2
            // 
            this.numericUpDownAnalog2.Location = new System.Drawing.Point(96, 29);
            this.numericUpDownAnalog2.Maximum = new decimal(new int[] {
            1024,
            0,
            0,
            0});
            this.numericUpDownAnalog2.Name = "numericUpDownAnalog2";
            this.numericUpDownAnalog2.ReadOnly = true;
            this.numericUpDownAnalog2.Size = new System.Drawing.Size(48, 19);
            this.numericUpDownAnalog2.TabIndex = 2;
            // 
            // checkBoxAnalog1
            // 
            this.checkBoxAnalog1.Enabled = false;
            this.checkBoxAnalog1.Location = new System.Drawing.Point(48, 13);
            this.checkBoxAnalog1.Name = "checkBoxAnalog1";
            this.checkBoxAnalog1.Size = new System.Drawing.Size(48, 16);
            this.checkBoxAnalog1.TabIndex = 22;
            this.checkBoxAnalog1.TabStop = false;
            this.checkBoxAnalog1.Text = "ch0";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(8, 17);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(43, 12);
            this.label1.TabIndex = 8;
            this.label1.Text = "アドレス:";
            // 
            // textBoxAddress
            // 
            this.textBoxAddress.Location = new System.Drawing.Point(57, 15);
            this.textBoxAddress.Name = "textBoxAddress";
            this.textBoxAddress.ReadOnly = true;
            this.textBoxAddress.Size = new System.Drawing.Size(181, 19);
            this.textBoxAddress.TabIndex = 9;
            // 
            // buttonDettach
            // 
            this.buttonDettach.Image = global::MobiServer.Devices.Xbee.Properties.Resources.close;
            this.buttonDettach.Location = new System.Drawing.Point(538, 0);
            this.buttonDettach.Name = "buttonDettach";
            this.buttonDettach.Size = new System.Drawing.Size(24, 23);
            this.buttonDettach.TabIndex = 39;
            this.buttonDettach.UseVisualStyleBackColor = true;
            this.buttonDettach.Click += new System.EventHandler(this.buttonDettach_Click);
            // 
            // ControlDevice
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.buttonDettach);
            this.Name = "ControlDevice";
            this.Size = new System.Drawing.Size(563, 115);
            this.Load += new System.EventHandler(this.ControlDevice_Load);
            this.Controls.SetChildIndex(this.groupBoxBase, 0);
            this.Controls.SetChildIndex(this.buttonDettach, 0);
            this.groupBoxBase.ResumeLayout(false);
            this.groupBoxBase.PerformLayout();
            this.groupBoxDigital.ResumeLayout(false);
            this.groupBoxDigital.PerformLayout();
            this.groupBoxAnalog.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownAnalogT1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownAnalogT4)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownAnalogT3)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownAnalogT2)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownAnalog1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownAnalog4)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownAnalog3)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownAnalog2)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.TextBox textBoxAddress;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.GroupBox groupBoxDigital;
        private System.Windows.Forms.CheckBox checkBoxDigital8;
        private System.Windows.Forms.CheckBox checkBoxDigital7;
        private System.Windows.Forms.CheckBox checkBoxDigital6;
        private System.Windows.Forms.CheckBox checkBoxDigital5;
        private System.Windows.Forms.CheckBox checkBoxDigital4;
        private System.Windows.Forms.CheckBox checkBoxDigital3;
        private System.Windows.Forms.CheckBox checkBoxDigital2;
        private System.Windows.Forms.CheckBox checkBoxDigital1;
        private System.Windows.Forms.GroupBox groupBoxAnalog;
        private System.Windows.Forms.NumericUpDown numericUpDownAnalogT1;
        private System.Windows.Forms.NumericUpDown numericUpDownAnalogT4;
        private System.Windows.Forms.NumericUpDown numericUpDownAnalogT3;
        private System.Windows.Forms.NumericUpDown numericUpDownAnalogT2;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.NumericUpDown numericUpDownAnalog1;
        private System.Windows.Forms.CheckBox checkBoxAnalog4;
        private System.Windows.Forms.NumericUpDown numericUpDownAnalog4;
        private System.Windows.Forms.CheckBox checkBoxAnalog3;
        private System.Windows.Forms.NumericUpDown numericUpDownAnalog3;
        private System.Windows.Forms.CheckBox checkBoxAnalog2;
        private System.Windows.Forms.NumericUpDown numericUpDownAnalog2;
        private System.Windows.Forms.CheckBox checkBoxAnalog1;
        private System.Windows.Forms.CheckBox checkBoxDigital12;
        private System.Windows.Forms.CheckBox checkBoxDigital11;
        private System.Windows.Forms.CheckBox checkBoxDigital9;
        private System.Windows.Forms.CheckBox checkBoxDigital10;
        private System.Windows.Forms.Button buttonDettach;
        private System.Windows.Forms.CheckBox checkBoxDigital13;
    }
}
